.bodytext { font-family: Arial,  sans-serif; font-size: small; color: #000000; line-height: 120%; }

.bodytextbold { font-family: Arial,  sans-serif; font-size: small; font-weight: bold; color: #000000; line-height: 120%; }

.bodytextitalic { font-family: Arial,  sans-serif; font-size: small; font-style: italic; color: #000000; line-height: 120%; }

.bodytextbolditalic { font-family: Arial,  sans-serif; font-size: small; font-style: italic; font-weight: bold; color: #000000; line-height: 120%; }

.bodytextgreen { font-family: Arial,  sans-serif; font-size: small; color: #304500; line-height: 120%; }

.bodytextboldgreen { font-family: Arial,  sans-serif; font-size: small;  font-weight: bold; color: #304500; line-height: 120%; }

.bodytextxsml { font-family: Arial,  sans-serif; font-size: x-small; color: #000000; line-height: 120%; }

.nav { font-family: Arial,  sans-serif; font-size: 11px; color: #000000; line-height: 200%; margin-left: 0px; margin-right: 0px; margin-top: 6px; margin-bottom: 0px; }

P.bodytextindent { font-family: Arial,  sans-serif; font-size: small; color: #000000; line-height: 150%; margin-left: 42px; margin-right: 36px; margin-top: 10px; margin-bottom: 10px; }

P.leftnav { font-family: Arial,  sans-serif; font-size: 12px; color: #000000; line-height: 200%; margin-left: 0px; margin-right: 0px; margin-top: 6px; margin-bottom: 0px; }

P.leftnav2 { font-family: Arial,  sans-serif; font-size: 10px; color: #000000; line-height: 150%; margin-left: 15px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; }

P.uptotop { font-family: Arial,  sans-serif; font-size: x-small; color: #000000;  margin-left: 42px; margin-right: 60px; margin-top: 10px; margin-bottom: 10px; }

P.pagetitle { font-family: Arial,  sans-serif; font-size: large; color: #000000;  margin-left: 28px; margin-right: 14px; margin-top: 10px; margin-bottom: 10px; }

P.bodysubhead { font-family: Arial,  sans-serif; font-size: medium; font-weight: bold; color: #000000;  margin-left: 28px; margin-right: 14px; margin-top: 30px; margin-bottom: 10px; }

P.listingsubhead { font-family: Arial,  sans-serif; font-size: medium; color: #000000;  margin-left: 30px; margin-top: 12px; margin-bottom: 10px; }

P.footertext { font-family: Arial,  sans-serif; font-size: 8pt;  margin-left: 6px; margin-right: 6px; margin-top: 6px; margin-bottom: 6px;}

.tothewebtext { font-family: Arial,  sans-serif; font-size: xx-small; color: #696969; }

a:hover { font-family: Arial,  sans-serif; color: #696B63; text-decoration:underline; }

a {text-decoration:underline} 
